@charset "UTF-8";

.lp_wrap .binkan-mujikaku .head {
  position: absolute;
  top: 40.6%;
  left: 17.6%;
  width: 62.5%;
  overflow: hidden;
}
.lp_wrap .binkan-mujikaku .head img {
  transform: translateY(80%);
  opacity: 0;
  transition: 0.6s 0.0s ease;
}
.lp_wrap .binkan-mujikaku .head.trigger.move img {
  transform: translateY(0);
  opacity: 1;
}
.lp_wrap .binkan-mujikaku .line {
  position: absolute;
  top: 56.8%;
  left: 38.6%;
  width: 24.267%;
  clip-path: inset(0% 100% 0% 0%);
  transition: 0.6s 0.0s ease;
}
.lp_wrap .binkan-mujikaku .line.trigger.move {
  clip-path: inset(0% 0% 0% 0%);
}
.lp_wrap .binkan-mujikaku .graph01 li {
  position: absolute;
}
.lp_wrap .binkan-mujikaku .graph01 li:nth-child(1) {
  top: 73%;
  left: 11.7%;
  width: 26.667%;
}
.lp_wrap .binkan-mujikaku .graph01 li:nth-child(2) {
  top: 57.5%;
  left: 14.5%;
  width: 21.2%;
}
.lp_wrap .binkan-mujikaku .graph01 li:nth-child(3) {
  top: 80%;
  left: 20%;
  width: 9.867%;
}
.lp_wrap .binkan-mujikaku .graph01 li:nth-child(4) {
  top: 74.5%;
  left: 21%;
  width: 24.933%;
}
.lp_wrap .binkan-mujikaku .graph01 li:nth-child(5) {
  top:72%;
  left: 3%;
  width: 24.933%;
}
.lp_wrap .binkan-mujikaku .graph01 li:nth-child(6) {
  top: 86.4%;
  left: 6.2%;
  width: 38.133%;
}
.lp_wrap .binkan-mujikaku .graph02 li {
  position: absolute;
}
.lp_wrap .binkan-mujikaku .graph02 li:nth-of-type(1) img{
  clip-path: inset(100% 0% 0% 0%);
  transition: 0.6s 0.6s ease;
}
.lp_wrap .binkan-mujikaku .graph02 li:nth-of-type(2),
.lp_wrap .binkan-mujikaku .graph02 li:nth-of-type(2) ~ li img{
  transform: scale(0);
  transition: 0.6s 1.2s ease;
}
.lp_wrap .binkan-mujikaku .line.trigger.move ~ .graph02 li:nth-of-type(1) img{
  clip-path: inset(0% 0% 0% 0%);
}
.lp_wrap .binkan-mujikaku .line.trigger.move ~ .graph02 li:nth-of-type(2),
.lp_wrap .binkan-mujikaku .line.trigger.move ~ .graph02 li:nth-of-type(2) ~ li img{
  transform: scale(1);
}
.lp_wrap .binkan-mujikaku .graph02 li:nth-child(1) {
  top: 70.85%;
  left: 62.92%;
  width: 26.667%;
}
.lp_wrap .binkan-mujikaku .graph02 li:nth-child(2) {
  top: 58%;
  left: 65%;
  width: 22.267%;
}
.lp_wrap .binkan-mujikaku .graph02 li:nth-child(3) {
  top: 80%;
  left: 71.5%;
  width: 9.733%;
}
.lp_wrap .binkan-mujikaku .graph02 li:nth-child(4) {
  top: 70.2%;
  left: 76.5%;
  width: 15.6%;
}
.lp_wrap .binkan-mujikaku .graph02 li:nth-child(5) {
  top: 67.5%;
  left: 62%;
  width: 18.3%;
}
.lp_wrap .binkan-mujikaku .graph02 li:nth-child(6) {
  top: 73.5%;
  left: 62%;
  width: 18.3%;
}
.lp_wrap .binkan-mujikaku .graph02 li:nth-child(7) {
  top: 86.4%;
  left: 57.2%;
  width: 38.133%;
}